WebSocketHandler Namespace Reference

the WebSocketHandler namespace contains all the objects in the WebSocketHandler module More...

## Classes

class | WebSocketConnection
| this class represents a connection to a websocket client More...
class | WebSocketHandler
| the main web socket handler class More...

## Variables

const | WSC_Break = 2
| If the server should stop listening (message already processed)
const | WSC_Continue = 1
| If the server should continue listening (message already processed)
const | WSC_Process = 0
| If the server should process the message normally.

## Detailed Description

the WebSocketHandler namespace contains all the objects in the WebSocketHandler module